--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: each_pair
block_params: name, value
comment: 
- !ruby/struct:SM::Flow::P 
  body: Executes block once for each field in the header, passing the key and value as parameters.
- !ruby/struct:SM::Flow::P 
  body: Returns self.
full_name: RMail::Header#each
is_singleton: false
name: each
params: ( {|name, value| ...}
visibility: public
